Community Profile

photo

labuilder labuilder


Last seen: 1 year ago Active since 2018

Statistics

  • First Answer

View badges

Content Feed

View by

Answered
2018b gcc support on Ubuntu 18.04
Yes, I am very disappointed that the R2018B release of the Matlab compiler requires gcc 6.3 which is not supported by Ubuntu 18....

3 years ago | 1